org.apache.fop.complexscripts.scripts

## Class IndicScriptProcessor.Segment

- java.lang.Object
- - org.apache.fop.complexscripts.scripts.IndicScriptProcessor.Segment

Enclosing class:
  IndicScriptProcessor

    protected static class IndicScriptProcessor.Segment
    extends Object

Syllabic segment.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`